@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/roboto/2UX7WLTfW3W8TclTUvlFyQ.woff) format("woff"); }

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/roboto/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) format("woff"); }

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/roboto/1pO9eUAp8pSF8VnRTP3xnvesZW2xOQ-xsNqO47m55DA.woff) format("woff"); }

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/roboto/t6Nd4cfPRhZP44Q5QAjcC4bN6UDyHWBl620a-IRfuBk.woff) format("woff"); }

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/roboto/Zd2E9abXLFGSr9G3YK2MsFzqCfRpIA3W6ypxnPISCPA.woff) format("woff"); }

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/roboto/b9QBgL0iMZfDSpmcXcE8nCSLrGe-fkSRw2DeVgOoWcQ.woff) format("woff"); }

@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/exo_ttf/Exo-Regular.ttf") format("truetype"), url(../fonts/exo_google/wocyXRLWPo2Av-yUTmmbTA.woff) format("woff"); }

@font-face {
  font-family: 'ExoBold';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/exo_ttf/Exo-Bold.ttf") format("truetype"), url(../fonts/exo_google/RokIQ-knd7LT9uhmuUjL2g.woff) format("woff"); }

/*@font-face {
    font-family: 'Exo';
    src: url('../fonts/exo/exo-regular-webfont.eot');
    src: url('../fonts/exo/exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo/exo-regular-webfont.woff') format('woff'),
         url('../fonts/exo/exo-regular-webfont.ttf') format('truetype'),
         url('../fonts/exo/exo-regular-webfont.svg#exoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Exobold';
    src: url('../fonts/exo/exo-bold-webfont.eot');
    src: url('../fonts/exo/exo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo/exo-bold-webfont.woff') format('woff'),
         url('../fonts/exo/exo-bold-webfont.ttf') format('truetype'),
         url('../fonts/exo/exo-bold-webfont.svg#exobold') format('svg');
    font-weight: 700;
    font-style: normal;
}*/
/* BEGIN Chrome font-rendering bug fix */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'Exo';
    src: url("../fonts/exo/exo-regular-webfont.svg#exoregular") format("svg"); } }
/* END Chrome font-rendering bug fix */
html, body {
  margin: 0;
  padding: 0;
  line-height: 1.6; }

body {
  width: 100%;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 14pt;
  font-weight: normal;
  background-color: #eee;
  color: #323232; }

a {
  text-decoration: none; }

img {
  border: none; }

ul, ol, li {
  list-style: none;
  margin: 0;
  padding: 0; }

h1 {
  font-family: 'Exo', Helvetica, Arial, sans-serif;
  font-size: 30pt;
  font-weight: normal;
  color: #cc0000;
  text-transform: uppercase; }

h2 {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 26pt;
  font-weight: normal;
  color: #0099d3; }

h3, #twopaneContent li {
  font-family: 'Roboto Condensed'; }

h3 {
  color: #01cc00;
  font-size: 22pt;
  font-weight: bold; }

h1 a.section-marker {
  background: url("../images/color_bar.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  width: 70px;
  height: 6px;
  /*padding-left: 69px;*/
  display: block;
  clear: both; }

.clear {
  clear: both;
  display: block; }

#wrap {
  overflow: hidden;
  width: 80%;
  margin: 0 auto;
  background-color: #fff; }

#content {
  background-color: #FFFFFF;
  letter-spacing: 0.7px;
  padding: 145px 20px 60px; }

#content-map {
  display: none; }

#loadingindicator {
  bottom: 56px;
  left: 50%;
  position: fixed;
  display: none; }

#scrollinvitation {
  color: #98A2A8;
  display: block;
  opacity: 0.0;
  font-size: 68px;
  height: 30px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 30px;
  z-index: 10; }

#masthead {
  background-color: #FFFFFF;
  height: 135px;
  left: 10%;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 80%;
  z-index: 90;
  border-bottom: 1px solid #ccc; }

.bottomshadow {
  box-shadow: 0 13px 10px -1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 13px 10px -1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 13px 10px -1px rgba(0, 0, 0, 0.3); }

/* Logo */
.ir {
  display: block;
  position: relative;
  overflow: hidden; }

.ie7 .ir a span, .ie7 a.ir span {
  cursor: pointer; }

#logo {
  width: 249px;
  height: 82px;
  position: absolute;
  top: 25px;
  left: 40px; }

#toolbar {
  position: absolute;
  top: 0;
  right: 20px;
  height: 35px;
  width: 380px;
  background-color: #98A2A8;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px; }

#toolbar .search-inner-shadow {
  background: url("../images/Search.png") no-repeat scroll 245px -1px rgba(0, 0, 0, 0);
  height: 26px; }

#toolbar .search-input {
  background: #fff;
  border: none;
  border-radius: 15px;
  height: 24px;
  left: 12px;
  line-height: 16px;
  position: absolute;
  top: 5px;
  behavior: url(/navi3-theme/js/PIE.htc); }

#toolbar .search-input input {
  background: transparent;
  border: 0;
  color: #848484;
  height: 24px;
  line-height: 16px;
  padding: 0 25px 0 9px;
  width: 235px; }

#toolbar .toolbarlink {
  border-left: 1px solid #ddd;
  font-size: 14px;
  height: 24px;
  line-height: 1.5;
  padding-left: 10px;
  position: absolute;
  right: 5px;
  top: 5px;
  width: 60px; }

#toolbar .toolbarlink2 {
  font-size: 14px;
  height: 24px;
  line-height: 1.5;
  padding-left: 10px;
  float: left;
  margin-top: 5px;
  width: 125px; }

#toolbar .toolbarlink2 img {
  vertical-align: middle; }

#toolbar .toolbarlink a, #toolbar .toolbarlink2 a {
  color: #fff; }

#toolbar2 {
  position: absolute;
  top: 45px;
  right: 20px;
  height: 35px;
  width: 310px; }

#toolbar2 li {
  float: left;
  margin-left: 10px; }

#toolbar2 li.separator {
  border-right: 1px solid #98A2A8;
  margin: 0 9px; }

#toolbar2 span, #toolbar2 a {
  color: #788288;
  font-size: 16px; }

#toolbar2 img {
  vertical-align: sub; }

#toolbar2 .ui-state-default
, #toolbar2 .ui-widget-content .ui-state-default
, #toolbar2 .ui-widget-header .ui-state-default {
  background: none;
  border: none; }

#toolbar2 .ui-selectmenu-button span.ui-icon {
  right: 0; }

#toolbar2 .ui-selectmenu-button span.ui-selectmenu-text {
  padding: 0.4em 2.1em 0.4em 0.7em; }

#toolbar2 .ui-state-default .ui-icon {
  background-image: url("images/ui-icons_222222_256x240.png"); }

#mainmenu {
  position: absolute;
  /*top: 125px; 6/13/2015 for build .21 */
  top: 110px;
  left: 20px;
  height: 25px; }

#mainmenu li {
  line-height: 1;
  float: left;
  padding: 5px 0;
  text-align: center;
  width: 150px; }

#mainmenu li a {
  color: #fff;
  line-height: 1;
  font-size: 12pt;
  font-family: 'Roboto Condensed';
  font-weight: bolder;
  text-decoration: none;
  /*visibility:hidden; 6/13/2015 for build .21 */ }

#mainMenuItem1 {
  background-color: #00cc00; }

#mainMenuItem2 {
  background-color: #0099d3; }

#mainMenuItem3 {
  background-color: #ff9a38; }

/* footer menu bar */
#footer {
  background-color: #343C45;
  border-top: 1px solid #7a7979;
  position: fixed;
  bottom: 0;
  left: 0;
  font-family: 'Roboto Condensed';
  line-height: 1;
  height: 50px;
  outline: 1px solid rgba(0, 0, 0, 0);
  width: 100%;
  z-index: 90; }

#footer div {
  overflow: hidden;
  width: auto;
  height: 44px;
  margin: 0 auto;
  position: relative;
  bottom: 20px;
  text-align: center; }

#footer div > span {
  font-size: 10pt;
  display: inline-block;
  float: none;
  padding: 15px 9px 5px 8px;
  text-transform: uppercase;
  vertical-align: top; }

#footer div a, #footer-submenu a {
  color: white; }

#footer div span.menulink {
  padding-left: 0;
  padding-top: 7px; }

#footer div span.menulink a {
  background: url(../images/Menu.png) no-repeat top left;
  cursor: pointer;
  display: block;
  width: 34px;
  height: 34px;
  overflow: hidden;
  text-indent: -999px; }

#footer img {
  display: block;
  margin: 0 auto; }

#footer p {
  color: #fff;
  display: block;
  font-size: 11px;
  left: 0;
  line-height: 18px;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 31px;
  width: 100%; }

#footer span.smaller {
  font-size: 10px; }

#footer-submenu {
  background-color: #343C45;
  border: 1px solid #7A7979;
  bottom: -70px;
  display: inline-block;
  height: 119px;
  position: fixed;
  width: 129px;
  z-index: 5; }

#footer-submenu li {
  font-size: 8pt;
  display: inline-block;
  float: none;
  padding: 15px 9px 5px 8px;
  text-transform: uppercase;
  vertical-align: top; }

/*************************** HOME PAGE ********************************/
.carousel-wrap {
  height: 410px;
  /*445*/
  padding: 15px 0;
  position: relative;
  background: -moz-linear-gradient(top, #ff670f 0%, rgba(255, 103, 15, 0) 55%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff670f), color-stop(55%, rgba(255, 103, 15, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ff670f 0%, rgba(255, 103, 15, 0) 55%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ff670f 0%, rgba(255, 103, 15, 0) 55%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ff670f 0%, rgba(255, 103, 15, 0) 55%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ff670f 0%, rgba(255, 103, 15, 0) 55%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff670f', endColorstr='#00ff670f',GradientType=0 );
  /* IE6-9 */ }

div.jcarousel {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 915px;
  height: 420px;
  /*430*/ }

div.jcarousel ul {
  position: relative;
  left: 0;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 9999px; }

div.jcarousel ul li {
  float: left;
  width: 855px;
  padding: 0 30px; }

.carousel-pagination {
  bottom: 0;
  float: right;
  position: relative;
  right: 54px; }

.carousel-pagination li {
  background: none repeat scroll 0 0 #eee;
  cursor: pointer;
  display: block;
  float: left;
  height: 5px;
  margin-right: 5px;
  width: 30px; }

.carousel-pagination li.carousel-pagination-active {
  background: none repeat scroll 0 0 #FF0000; }

#hero_slide_left, #hero_slide_right {
  position: absolute;
  top: 38%;
  z-index: 55;
  display: none; }

#hero_slide_left {
  left: 0; }

#hero_slide_right {
  right: 0; }

#hero_slide_left span, #hero_slide_right span {
  font-size: 48px;
  color: #bbbbbb; }

#hero_slide_left span:hover, #hero_slide_right span:hover {
  color: #0099D3; }

/*************************** METHODOLOGY PAGE ********************************/
.jtabs, .jtabs .ui-widget {
  font-family: 'Roboto',Helvetica,Arial,sans-serif;
  font-size: 14pt; }

.jtabs {
  max-width: 900px;
  min-height: 300px;
  margin-left: auto; }

.jtabs .ui-helper-reset {
  font-size: 12pt;
  line-height: 1; }

.jtabs .ui-widget-header {
  background: none;
  border: none; }

.jtabs .ui-state-default, .jtabs .ui-widget-content .ui-state-default, .jtabs .ui-widget-header .ui-state-default {
  background: #ddd;
  color: #323232;
  border: 1px solid #BBBBBB; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #323232; }

.jtabs .ui-state-active, .jtabs .ui-widget-content .ui-state-active, .jtabs .ui-widget-header .ui-state-active {
  background: #006699;
  color: #fff; }

.jtabs .ui-state-active a, .jtabs .ui-widget-content .ui-state-active a, .jtabs .ui-widget-header .ui-state-active a {
  color: #fff; }

.jtabs.ui-widget-content {
  border: none;
  background: none; }

.jtabs .ui-widget-content {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 7px solid #006699; }

.jtabs.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  border-bottom: none; }

/*************************** SERVICES PAGE ********************************/
#twopaneNav {
  float: left;
  height: 458px;
  width: 227px; }

#twopaneNav .header p {
  font: 1.3em 'Roboto Condensed';
  color: #679cb8;
  padding: 2px;
  margin: 8px 0 0; }

#twopaneNav ul {
  margin-top: 2px; }

#twopaneNav ul li {
  position: relative; }

#twopaneNav ul li.header {
  color: #666;
  font-family: 'Roboto';
  font-size: 18px !important;
  line-height: 24px;
  margin: 35px 0 5px;
  padding: 5px 0 5px; }

#twopaneNav ul li.header:first-child {
  background: none !important;
  margin-top: 0; }

#twopaneNav .current {
  color: #80b501 !important; }

#twopaneNav ul li.separator {
  border: none; }

#twopaneNav ul li.sub {
  color: #666;
  display: block;
  font-size: 16px;
  font-family: 'Roboto';
  font-weight: bold;
  line-height: 22px;
  padding: 15px 0 15px 20px;
  border-bottom: 1px solid #bbb;
  border-right: 4px solid #0099D3; }

#twopaneNav ul li.sub.last {
  border-bottom: none; }

#twopaneNav ul li a {
  color: #666;
  display: block; }

#twopaneNav ul li.sub a {
  color: #666; }

#twopaneNav ul li a:hover {
  color: #0099d3; }

#twopaneNav ul li.current a {
  color: #0099d3 !important; }

#twopaneNav ul li span {
  display: none; }

#twopaneNav ul li.current span {
  background: url(../images/services_right_arrow.png) no-repeat top left;
  display: block;
  height: 28px;
  overflow: hidden;
  position: absolute;
  right: -15px;
  top: 12px;
  width: 15px; }

#twopaneContent {
  float: left;
  width: 615px;
  margin-left: 50px;
  margin-bottom: 150px; }

#twopaneContent .paragraph {
  display: none;
  font-size: 16px; }

#twopaneContent .paragraph h3 {
  margin-top: 0;
  color: #0099d3; }

#twopaneContent .paragraph li {
  list-style: disc inside none; }

#twopaneContent .paragraph p strong {
  color: #CC0000; }

#twopaneContent .paragraph img {
  max-width: 310px;
  float: right;
  margin-left: 15px;
  cursor: pointer; }

#twopaneContent .paragraph img.fullsize {
  max-width: none;
  float: none;
  margin: 0;
  position: absolute;
  cursor: auto;
  display: none; }

#twopaneContent li {
  margin: 15px;
  list-style-type: disc; }

#twopaneContent ul.dashed li {
  margin: 15px;
  text-indent: -15px;
  list-style-type: none;
  padding: 0 0 0 85px;
  font-size: 23px;
  line-height: 33px; }

#twopaneContent li li {
  list-style-type: square; }

#modularContent {
  clear: both;
  float: left;
  margin-top: 36px;
  font-size: 13px;
  line-height: 20px;
  width: 642px; }

#modularContent div {
  float: left;
  width: 165px;
  margin: 0px;
  padding: 0px; }

#modularContent p {
  font-size: 16px;
  margin: 0px 0px 12px 0px;
  padding: 0px;
  line-height: 20px; }

/*************************** ABOUT US PAGE ********************************/
.twothirds {
  width: 100%;
  min-height: 100px; }

.twothirds p {
  width: 60%;
  float: right; }

.quote {
  width: 100%;
  margin: 60px 0 60px 210px; }

.quote h2 {
  width: 60%;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

/*************************** TEAM PAGE ********************************/
#team-grid {
  width: 852px;
  height: 710px;
  margin: 0 auto; }

.team-photo {
  width: 136px;
  height: 136px;
  float: left;
  margin: 3px; }

.team-photo img.color {
  display: none; }

.team-photo p.name {
  background-color: #0099D3;
  color: #FFFFFF;
  display: none;
  font-size: 11px;
  height: 16px;
  left: 0;
  position: relative;
  text-align: center;
  top: -24px;
  width: 100%; }

#team-member {
  position: absolute;
  height: auto;
  min-height: 278px;
  width: 420px;
  border: 1px solid #CCCCCC;
  background-color: #fff;
  overflow: hidden;
  display: none; }

#team-member p {
  margin-top: 0; }

#team-member .close-ctrl {
  position: absolute;
  top: 1px;
  right: 9px; }

#team-member .close-ctrl a {
  font-size: 18px;
  font-weight: bold;
  color: #0099d3; }

#team-member .loadingindicator {
  position: relative;
  top: 40%;
  display: none; }

#team-member .contents {
  padding-right: 5px; }

#team-member .contents figure {
  margin: 0;
  padding: 0;
  float: left; }

#team-member .contents article {
  padding-left: 5px; }

#team-member .contents img {
  max-width: 140px;
  max-height: 140px;
  float: left;
  margin-right: 10px; }

#team-member .contents .contact-person {
  display: none; }

#team-member .contents .person-content {
  font-size: 12px; }

#team-member .contents .person-content p {
  font-size: 14px;
  font-weight: bold;
  padding-right: 10px;
  margin-bottom: 0; }

#team-member .contents h2 {
  font-size: 14pt;
  margin: 0; }

#team-member .contents h3 {
  font-size: 12pt;
  margin: 0; }

/********************* TESTIMONIALS PAGE **************************/
.testimonial {
  width: 910px;
  height: 241px;
  background-color: #0099d3;
  color: #fff;
  border: 1px solid #000;
  margin: 5px auto;
  padding-right: 30px; }

.testimonial .person-photo {
  width: 189px;
  height: 241px;
  float: left;
  margin-right: 15px; }

.testimonial .person-photo img {
  max-width: 100%; }

#content .journal-content-article .testimonial h4 {
  margin: 5px 0 0;
  color: #fff; }

#content .journal-content-article .paragraph ul, #content .journal-content-article .paragraph li {
  list-style: disc outside; }

.testimonial img.color {
  display: none; }

.testimonial p {
  display: block; }

.testimonial p.title {
  color: #000;
  margin: 0 0 25px;
  font-size: 14px; }

.testimonial p.quote {
  margin: 0;
  font-size: 16px; }

.testimonial .videointerview {
  height: 241px;
  left: 621px;
  position: relative;
  top: -241px;
  width: 325px; }

/********************* CASE STUDIES PAGE **************************/
#showcase {
  overflow: hidden;
  width: 921px;
  height: 446px;
  margin: 0 auto;
  border: none;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-box-shadow: 0 25px 18px -20px black;
  -webkit-box-shadow: 0 25px 18px -20px black;
  box-shadow: 0 25px 18px -20px black; }

#showcase > div {
  height: 100%; }

#showcase .sample {
  width: auto;
  display: inline; }

#showcase .sample img {
  float: left; }

#showcase .navbar {
  background-color: #aaa;
  float: right;
  width: 163px; }

#showcase .navbar > div {
  overflow: hidden; }

#showcase .navbar ul.carousel-pagination {
  position: relative;
  right: 9px;
  top: 16px;
  margin-top: 0; }

#showcase .navbar ul.carousel-pagination li {
  width: 25px; }

#showcase .navitem {
  width: 163px;
  height: 82px;
  background: url("../images/cs_navitem_inactive.png") no-repeat;
  cursor: pointer; }

#showcase .navitem.active, #showcase .navitem.stayactive, #showcase .navitem.indicator li.stayactive {
  background: url("../images/cs_navitem_active.png") no-repeat; }

#showcase .navitem.indicator {
  overflow: visible; }

#showcase .navitem li div {
  border-right: 1px solid #666;
  /*box-shadow:-15px 1px 7px -10px rgba(50, 50, 50, 0.75) inset;*/
  padding: 3px 3px 3px 15px;
  width: 145px;
  height: 100%;
  font-size: 10px;
  color: #000; }

#showcase .navitem li div h4 {
  margin: 0;
  font-size: 12px;
  color: #fff; }

#showcase .navitem li div > a {
  color: #000; }

#showcase .navitem li div h4 > a {
  color: #fff; }

#showcase .navcontrol {
  width: 100%;
  height: 36px;
  background-color: #000; }

#showcase .navcontrol a {
  float: right;
  width: 10px;
  height: 10px;
  margin-right: 10px;
  margin-top: 13px;
  background: url("../images/pause.png") no-repeat; }

#showcase .navcontrol a.paused {
  background: url("../images/play.png") no-repeat; }

/*** Two Pane template content ***/
#p_overview.dd img {
  display: block;
  /*height:227px;*/
  padding: 30px 0 0;
  /*width:588px;*/ }

#p_overview.dd .colored, #twopaneContent .dd .colored {
  color: #99cc00;
  font-weight: bold; }

#p_overview.dd ul, #twopaneContent .dd ul {
  min-height: 216px;
  padding: 0 0 0 104px; }

#p_overview.dd ul.second {
  background-position: 0px -520px;
  min-height: 492px; }

#p_overview.dd ul li, #twopaneContent .dd ul li {
  /*background: url(../images/proj-liststyle.gif) no-repeat 0 13px;*/
  color: #ffffff;
  font-size: 23px;
  font-weight: normal;
  line-height: 32px;
  list-style: none;
  margin: 0;
  padding: 0 0 15px 11px; }

/******* LIFERAY OVERRIDES   *******/
#content .section {
  display: block;
  margin: 0 auto;
  width: 925px; }

#content .section h1, #content .section h2, #content .section h3, #content .section h4 {
  font-family: 'Roboto'; }

#content .portlet-layout {
  border-bottom: 1px solid #ddd;
  padding-bottom: 50px; }

#content .columns-1 {
  margin-bottom: 60px;
  clear: both; }

/* these are used for simple pages like legal, privacy policy etc */
#content .journal-content-article h3, #content .journal-content-article h4, .journal-content-article p strong {
  color: #80B501;
  margin-top: 25px; }

#content .journal-content-article p strong {
  margin-top: 30px; }

#content .journal-content-article em {
  font-weight: bold; }

#content .taglib-search-iterator td.align-left {
  text-align: justify; }

/* for these to have effect, add "navi-longtext-page" css class to the corresponding portlet config */
#content .navi-longtext-page .journal-content-article ol, #content .navi-longtext-page .journal-content-article ol li {
  list-style: decimal inside none; }

#content .navi-longtext-page .journal-content-article ul, #content .navi-longtext-page .journal-content-article ul li {
  list-style: disc inside none; }

/* common form elements */
#content .aui-fieldset-legend .aui-legend {
  color: #CC0000;
  font-family: 'Exo',Helvetica,Arial,sans-serif;
  font-size: 30pt;
  font-weight: normal;
  line-height: 40px;
  position: relative;
  text-transform: uppercase;
  top: 27px; }

#content .aui-fieldset {
  background-color: #EBF0F3;
  padding: 30px; }

#content div.aui-fieldset-content .description {
  color: #777777;
  display: block;
  font-style: normal;
  margin-bottom: 5px; }

#content .aui-field {
  margin: 7px 30px; }

#content .aui-field-content {
  width: auto; }

#content .aui-field-element {
  text-align: right; }

#content .aui-field-element input[type=text], #content .aui-field-element input[type=password] {
  width: 200px; }

#content .aui-field-element .aui-field-input {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #666; }

#content fieldset:last-child, #content .aui-form fieldset:last-child {
  margin-bottom: 35px; }

#content label.aui-field-label {
  color: #FF9A38;
  display: inline-block;
  min-width: 100px; }

#content .aui-button {
  bottom: 0;
  display: inline-block;
  height: 50px;
  left: 0;
  margin: 5px 0 0 30px;
  position: relative;
  width: 100%; }

#content .aui-button-input {
  background-color: #FF9A38;
  color: #fff;
  border: none;
  border-radius: 4px; }

/* request quote form */
#content .portlet-msg-success {
  background-color: #0f0; }

#content .portlet-msg-error {
  background-color: #f00;
  color: #fff; }

#content .web-form-portlet .aui-field {
  float: left; }

#content .web-form-portlet div.aui-fieldset-content {
  border-top: 1px solid #CCCCCC;
  width: 775px;
  height: 625px; }

#content .web-form-portlet .lfr-webform {
  color: #777777;
  clear: both; }

#content .web-form-portlet .aui-field.aui-field-choice {
  color: #666;
  float: none;
  margin: 0; }

#content .web-form-portlet .aui-field.aui-field-choice span input {
  margin-left: 85px; }

#content .web-form-portlet .aui-field.aui-field-choice .aui-field-content {
  width: 48%; }

#content .web-form-portlet p.lfr-webform {
  color: #FF9A38;
  font-weight: bold;
  margin: 0 0 0 30px; }

#content .web-form-portlet .aui-field.lfr-textarea-container textarea {
  width: 473px; }

#content .web-form-portlet select.aui-field-input-select {
  width: 160px; }

#content .web-form-portlet .aui-field-element span.ui-selectmenu-button {
  vertical-align: bottom; }

#content .web-form-portlet .ui-selectmenu-button span.ui-selectmenu-text {
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  padding: 5px 8px 5px 5px;
  color: #666; }

.ui-selectmenu-menu.ui-selectmenu-open .ui-menu .ui-menu-item {
  font-size: 14px !important; }

/* sign in form */
#content .portlet-login .navigation {
  display: none; }

#content .portlet-login div.aui-button-holder {
  background-color: #EBF0F3; }

#content .portlet-login label.aui-field-label {
  min-width: 130px !important; }

@media only screen and (max-width: 1024px) {
  /* for ipad */
  #wrap {
    width: 90%; }

  #content .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0.2em; }

  /* services */
  #twopaneNav {
    width: 207px; }

  #twopaneNav ul li.sub {
    padding: 10px 0 10px 15px; }

  #twopaneContent {
    width: 500px; }

  #twopaneContent .paragraph img {
    max-width: 480px; }

  div.testimonial {
    width: 734px; }

  div.testimonial .videointerview {
    left: 444px; }

  div.testimonial p.title {
    width: 60%; }

  div.testimonial p.quote {
    font-size: 15px; }

  /* home */
  div.jcarousel {
    width: 760px;
    height: 375px; }

  div.jcarousel ul li {
    width: 760px;
    padding: 0; }

  div.jcarousel ul li img {
    max-width: 760px; }

  #hero_slide_left, #hero_slide_right {
    display: none !important; }

  /* about-us */
  div.twothirds p {
    width: 65%; }

  div.quote {
    margin: 60px 0 60px 125px; }

  /* case studies */
  #showcase {
    width: 766px;
    height: 355px; }

  #showcase .sample img {
    max-width: 603px; }

  #showcase .navitem {
    height: 64px; }

  #showcase .navitem li div {
    width: 144px;
    font-size: 9px; }

  #showcase .navitem li div h4 {
    font-size: 10px; } }
@media only screen and (max-width: 640px) {
  /* for phones */
  /* top menu */
  #wrap {
    width: 100%; }

  #masthead {
    width: 100%;
    height: 155px;
    left: 0; }

  #content {
    padding-left: 3px;
    padding-right: 3px; }

  #toolbar {
    display: none; }

  #toolbar2 {
    top: 20px; }

  #logo {
    top: 40px; }

  #mainmenu {
    width: 100%;
    left: 0; }

  #mainmenu li {
    width: 33.33%; }

  #mainmenu li a {
    visibility: visible; }

  #footer-submenu {
    width: 135px; }

  /* common */
  body {
    font-size: 12pt; }

  h1 {
    font-size: 22pt; }

  h2 {
    font-size: 18pt; }

  h3 {
    font-size: 14pt; }

  /* home carousel */
  div.carousel-wrap {
    height: 260px; }

  div.jcarousel {
    width: 100%;
    height: 312px; }

  div.jcarousel ul li {
    width: 610px;
    text-align: center; }

  div.jcarousel ul li img {
    max-width: 100%; }

  ul.carousel-pagination {
    right: 5%; }

  /* about-us */
  div.twothirds p {
    width: 90%; }

  div.quote {
    margin: 60px 0 60px 50px; }

  div.quote h2 {
    width: 80%; }

  /* services */
  #twopaneNav {
    width: 95%;
    height: 200px; }

  #twopaneNav ul li.header, #twopaneNav ul li.sub {
    float: left;
    width: 40%;
    height: 42px;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 22px;
    padding: 5px 4px;
    margin: 0 0 0 15px;
    border-bottom: 1px solid #BBBBBB;
    border-right: 4px solid #0099D3; }

  #twopaneNav ul li.current span {
    display: none; }

  #twopaneNav ul li:nth-child(5) {
    border-bottom: none; }

  #twopaneContent {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 50px; }

  #twopaneContent .paragraph img {
    max-width: 100%; }

  /* team grid */
  #team-grid {
    width: 426px;
    height: 1420px; }

  /* case studies */
  #showcase {
    width: 100%;
    height: 364px; }

  #showcase .navbar {
    width: 100%;
    height: 65px;
    overflow: hidden;
    position: relative;
    bottom: 65px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; }

  #showcase .navcontrol {
    display: none; }

  #showcase .navitem {
    display: none;
    background: none; }

  #showcase .navitem.indicator {
    display: block;
    width: auto; }

  #showcase .navitem.indicator ul li {
    background: url("../images/cs_navitem_inactive.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }

  #showcase .sample {
    width: 100%;
    height: 364px;
    display: block;
    border-top-right-radius: 5px; }

  #showcase .sample img {
    max-width: 620px; }

  /* methodology tabs */
  .jtabs .ui-state-default, .jtabs .ui-widget-content .ui-state-default, .jtabs .ui-widget-header .ui-state-default {
    width: 48%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap; }

  .jtabs, .jtabs .ui-widget {
    font-size: 12pt; }

  .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0 !important; }

  /* testomonials */
  div.testimonial {
    width: 95%;
    height: 295px; }

  div.testimonial .person-photo {
    width: 34%;
    height: auto;
    margin-right: 10px; }

  div.testimonial p.title {
    width: auto; }

  div.testimonial p.quote {
    font-size: 12px;
    padding: 0 5px; }

  div.testimonial .videointerview {
    width: auto;
    height: auto;
    position: inherit; }

  div.testimonial .videointerview video {
    width: 300px !important;
    height: 165px !important; }

  /* quote form */
  #content .aui-fieldset {
    width: 100%;
    padding: 30px 5px; }

  #content .aui-fieldset-legend .aui-legend {
    font-size: 20pt; }

  #content .web-form-portlet div.aui-fieldset-content {
    width: 100%;
    height: auto; }

  #content .web-form-portlet p.lfr-webform {
    font-size: 10pt;
    padding-top: 10px; }

  #content .web-form-portlet .aui-field.aui-field-choice .aui-field-content {
    width: 80%; }

  #content .web-form-portlet .aui-field.aui-field-choice span input {
    margin-left: 32px; }

  #content .web-form-portlet .aui-field.lfr-textarea-container textarea {
    width: 225px; } }
@media only screen and (max-width: 320px) {
  /* for phones, portrait */
  /* top menu */
  #logo {
    left: 15px; }

  #toolbar {
    display: none; }

  #toolbar2 {
    top: 2px;
    right: -15px;
    width: 163px;
    height: 62px; }

  #mainmenu li a {
    visibility: visible;
    font-size: 10pt; }

  /* home carousel */
  div.carousel-wrap {
    height: 200px; }

  div.jcarousel {
    height: 170px; }

  div.jcarousel ul li {
    width: 310px; }

  div.jcarousel ul li img {
    max-width: 290px; }

  /* team grid */
  #team-grid {
    width: 284px;
    height: 2130px; }

  #team-member {
    width: 275px; }

  /* case studies */
  #showcase {
    height: 242px; }

  #showcase .sample {
    height: 242px; }

  #showcase .sample img {
    max-width: 312px; } }

